Subject: Re: I ask a small favor of Mr. Hamster (was "shouted down" etc)
From: Thomas Widlar <[email-masked]>
To: "Fred T. Hamster" <[email-masked]>
Cc: [email-masked]
Date: Tue, 03 Jul 2001 12:53:22 -0400

"Fred T. Hamster":
> it could be an affectation...  or it could be that i think i'm ee
> cummings reincarnated...  i could have lost my shift buttons and caps
> locks...  or i could be doing it IN OPPOSITION TO THE PEOPLE WHO SHOUT
> in their email...  could be a neural problem...  might be a habit...
> demonic possession is a long shot...  wouldn't be doing it to annoy; my
> personality already does that more than enough for me...  could it just
> be what feels best to me?

The window opens. All of the above plus annoy.

> i will probably stop capitalizing in the manner that appeals to my
> sensibilities just after the rampant misspellings on the net stop for
> good...  

I'll stop torturing the dog when Johnny likes spinach and can
play the violin.

Thomas Widlar

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/